## libxray-spacegroup-perl 0.1.1

=== debian/changelog ===
libxray-spacegroup-perl (0.1.1-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:37:55 +0100

libxray-spacegroup-perl (0.1.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:44 +0100

libxray-spacegroup-perl (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group on maintainer's request
    (https://bugs.debian.org/786634)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Carlo Segre
    <segre@debian.org>); Carlo Segre <segre@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Bump debhelper compatibility level to 9. Use dh(1).
  * Remove debian/dirs.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove Homepage from binary stanza in debian/control.
  * Mention module name in long description.
  * Add patch headers.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jul 2015 18:49:55 +0200

libxray-spacegroup-perl (0.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 (Module::Build)":
    add libmodule-build-perl to Build-Depends.
    (Closes: #789634)
  * Replace hardcoded /usr/lib/perl5 with value of $Config{vendorarch} in
    debian/rules.
  * Remove perl-modules from Build-Depends-Indep and Depends.
    This was just an implementation detail of src:perl, and will be gone in
    5.22.
  * Fix "please make the build reproducible":
    add patch from Chris Lamb.
    (Closes: #790072)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 20:26:09 +0200

libxray-spacegroup-perl (0.1.1-2) unstable; urgency=low

  * Upgrade to Source-Format 3.0 (quilt) & remove quilt Build-Dep
  * Add build-arch and build-indep rules
  * Upgrade to Standards-Version 3.9.2

 -- Carlo Segre <segre@debian.org>  Sat, 30 Jul 2011 18:49:40 -0500

libxray-spacegroup-perl (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #517947)

 -- Carlo Segre <segre@debian.org>  Mon, 02 Mar 2009 21:10:37 -0600

libxray-spacegroup-perl (0.1.0-1) unstable; urgency=low

  * Initial unofficial release

 -- Carlo Segre <segre@debian.org>  Sun, 27 Jul 2008 11:20:32 -0500
