=== debian/control ===
Source: libxray-spacegroup-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-std-perl,
                     liblist-moreutils-perl,
                     libreadonly-perl,
                     libregexp-optimizer-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxray-spacegroup-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxray-spacegroup-perl.git
Homepage: http://cars9.uchicago.edu/~ravel/software/

Package: libxray-spacegroup-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-std-perl,
         liblist-moreutils-perl,
         libreadonly-perl,
         libregexp-optimizer-perl
Description: symmetry operations for the crystal space groups
 Xray::SpaceGroup provides an object-oriented interface to a database of
 space group symmetries transcribed from volume A of the International
 Tables of Crystallography.
